/* inline-stripe-data */
#el-0049.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 539px;
} 
 #el-0049.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0098.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-0098.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0116.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0132.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 580px;
}
 
 #el-0036   {
	background-size: 418px;
}
 
 #el-0097.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 751px;
}
 
 #el-0078.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 68px;
}
 
 #el-0118.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 704px;
}
 
 #el-0105.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0023.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 580px;
}
 
 #el-0046.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0135.master.item-box    {
	min-height: 76px;
}
 
 #el-0142.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 269px;
} 
 #el-0142.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0143.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 704px;
}
 
 #el-0015.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 200px;
} 
 #el-0015.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0151.master.item-box    {
	padding-top: 50px;
	padding-bottom: 40px;
	min-height: 202px;
} 
 #el-0151.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0145.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0024.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0017.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 257px;
}
 
 #el-0146.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 236px;
} 
 #el-0146.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0059.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 192px;
} 
 #el-0059.item-box > .item-wrapper    {
	max-width: 1050px;
}
 
 #el-0128.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 51px;
}
 
 #el-0021.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0126.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 269px;
} 
 #el-0126.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0069.master.item-box    {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 200px;
} 
 #el-0069.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0082.master.item-box    {
	padding-top: 10px;
	padding-bottom: 15px;
	min-height: 202px;
} 
 #el-0082.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0138.master.item-box    {
	padding-top: 0px;
	padding-bottom: 35px;
	min-height: 1343px;
}
 
 #el-0063.master.item-box    {
	padding-bottom: 0px;
}
 
 #el-0071.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 580px;
}
 
 #el-0027.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 704px;
}
 
 #el-0004.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 737px;
}
 
 #el-0127.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 451px;
}
 
 #el-0124.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0031.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0102.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #el-0018.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #el-0018.item-box > .item-wrapper    {
	max-width: 1000px;
}
